<script>
	<!--
	function customFieldsToggle(passedObj,selEl) {
		if (passedObj.checked) {
			selEl.show();
		} else {
			selEl.hide();
		}
	}
	-->
</script>

<input type="hidden" name="cfmulti" value="1" />
%%GLOBAL_CustomFieldOptions%%
